@charset "UTF-8";
/* CSS Document */
/* seihin */
#seihin #titlebox{
	background-color:#009245;
	height:217px;
	background-image:url(../image/seihin/titleback.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	overflow:hidden;
}
#seihin #titlebox h2{
	font-size:40.97px;
	line-height:217px;
	margin:0;
	padding:0 0 0 65px;
}

#seihin .block{}
#seihin .b1{}
#seihin .b1 .inbox{
	padding:33px 55px;
}
#seihin .b1 h3{
	font-size:34.41px;
	margin:0 0 0.5em;
}
#seihin .b1 p{
	font-size:15.79px;
	margin:0 0 0.5em;
	text-align:justify;
}

#seihin .b2{
	background-color:#FFF;
	margin-bottom:0;
}
#seihin .b2 img{
	width:50%;
}


#tokusyoku #titlebox2{
	background-color:#000000;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	color:#FFFFFF;
	overflow:hidden;
}
#tokusyoku .block{}
#tokusyoku .block:after{
	content:" ";
	display:block;
	clear:both;
}
#tokusyoku .block h3{
	font-size:34.41px;
	line-height:2em;
	margin:0 0 0.5em;
}
#tokusyoku .block p{
	font-size:15.79px;
	line-height:28.39px;
	margin:0 0 0.5em;
	text-align:justify;
}
#titlebox2 h3{
	margin:0;
	padding:33px 46px;
	line-height:0;
}

#tokusyoku .b3{
	margin-bottom:26px;
}
#tokusyoku .b3 h4{
	font-size:28px;
	line-height:2em;
	margin:1em 46px 0.5em;
}
#tokusyoku .b3 p{
	margin:0 46px;
	padding-bottom:30px;
}
#tokusyoku .b4 .inbox{
	background-repeat:no-repeat;
	height:160px;
	position:relative;
	border-bottom:1px solid #000000;
	margin-bottom:32px;
}
#tokusyoku .b4 h5{
	font-size:30.41px;
	margin:0;
	padding:20px 0 0;
}
#tokusyoku .b4 h6{
	font-size:30.41px;
	margin:0;
	padding-top: -50px;
	line-height: 120%;
}
#tokusyoku .b4 ._re{
	line-height: 130%;
}
#tokusyoku .b4 .inbox:nth-child(1){
	background-image:url(../image/seihin/s1.jpg);
	background-position:right bottom;
	padding-left:170px;
}
#tokusyoku .b4 .inbox:nth-child(2){
	background-image:url(../image/seihin/s2.jpg);
	background-position:150px bottom;
	padding-left:550px;
}
#tokusyoku .b4 .inbox:nth-child(3){
	background-image:url(../image/seihin/s3.jpg);
	background-position:right bottom;
	padding-left:170px;
}
#tokusyoku .b4 .inbox:nth-child(4){
	background-image:url(../image/seihin/s4.jpg);
	background-position:150px bottom;
	padding-left:550px;
}
#tokusyoku .b4 .inbox:nth-child(5){
	background-image:url(../image/seihin/s5.jpg);
	background-position:right bottom;
	padding-left:170px;
}
#tokusyoku .b4 .inbox:nth-child(6){
	background-image:url(../image/seihin/new_s6.jpg);
	background-position:150px bottom;
	padding-left:550px;
}
#tokusyoku .b4 .inbox:nth-child(7){
	background-image:url(../image/seihin/s6.jpg);
	background-position:right bottom;
	padding-left:170px;
}
#tokusyoku .b4 .inbox:nth-child(8){
	background-image:url(../image/seihin/new_s8.jpg);
	background-position:150px bottom;
	padding-left:550px;
}
#tokusyoku .b4 .inbox:nth-child(9){
	background-image:url(../image/seihin/new_s9+.jpg);
	background-position:right bottom;
	padding-left:170px;
}
#tokusyoku .b4 .inbox:nth-child(10){
	background-image:url(../image/seihin/new_s9.jpg);
	background-position:150px bottom;
	padding-left:550px;
}
#tokusyoku .b4 .inbox:nth-child(11){
	background-image:url(../image/seihin/s8.jpg);
	background-position:right bottom;
	padding-left:170px;
}
#tokusyoku .b4 .inbox:nth-child(12){
	background-image:url(../image/seihin/s9.jpg);
	background-position:150px bottom;
	padding-left:550px;
}
#tokusyoku .b4 .inbox:nth-child(13){
	background-image:url(../image/seihin/s10.jpg);
	background-position:right bottom;
	padding-left:170px;
}
#tokusyoku .b4 .inbox:before{
	display:block;
	font-size:165px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	line-height:1em;
	letter-spacing: -0.1em;
	position:absolute;
	top:0px;
	left:0px;
	width:150px;
	text-align:center;
}
#tokusyoku .b4 .inbox:nth-child(1):before{
	content:"1";
    top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(2):before{
	content:"2";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(3):before{
	content:"3";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(4):before{
	content:"4";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(5):before{
	content:"5";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(6):before{
	content:"6";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(7):before{
	content:"7";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(8):before{
	content:"8";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(9):before{
	content:"9";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(10):before{
	content:"10";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(11):before{
	content:"11";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(12):before{
	content:"12";
	top: 15px !important;
}
#tokusyoku .b4 .inbox:nth-child(13):before{
	content:"13";
	top: 15px !important;
}

@media screen and (max-width: 768px) {
	#titlebox2{
		padding:10px;
	}
	#titlebox2 h3{
		margin:0;
		padding:10px;
		line-height:0;
	}
	#tokusyoku .b3 h4{
		font-size:28px;
		line-height:1.2em;
		margin:10px;
	}
	#tokusyoku .b3 p{
		margin:10px;
	}
	#tokusyoku .b4 .inbox:nth-child(1),
	#tokusyoku .b4 .inbox:nth-child(2),
	#tokusyoku .b4 .inbox:nth-child(3),
	#tokusyoku .b4 .inbox:nth-child(4),
	#tokusyoku .b4 .inbox:nth-child(5),
	#tokusyoku .b4 .inbox:nth-child(6),
	#tokusyoku .b4 .inbox:nth-child(7),
	#tokusyoku .b4 .inbox:nth-child(8),
	#tokusyoku .b4 .inbox:nth-child(9),
	#tokusyoku .b4 .inbox:nth-child(10),
	#tokusyoku .b4 .inbox:nth-child(11),
	#tokusyoku .b4 .inbox:nth-child(12){
		background-position:150px top;
		padding-left:160px;
		text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.9);
		-moz-text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.9);
		-ms-text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.9);
		-o-text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.9);
	}
	#tokusyoku .b4 p{
		font-size:13px;
		line-height:1.5em;
	}
}




